@charset "UTF-8";

body {
	font-family: "Lucida-Grande", "Lucida Sans Unicode", Verdana, sans-serif;
	line-height: 1.6;
}

.cabecalho {
	width: 100%;
	height: auto;
	background: #2f3644;
}

center, font{
	margin: 0;
	padding: 0;
}

.cabecalho header {
	color: #FFF;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 10px;
	font-weight: bold;
	font-size: 32px;
}

.titulo {
	width: 800px;
	margin: 0 auto;
}

.container {
	width: 1200px;
	margin: 0 auto;
}

.corpo-site {
	width: 800px;
	margin: 0 auto;
}

small p {
	margin-top: 0px;
	margin-bottom: 0px;
}

footer {
	background: #242a34;
	height: 250px;
	color: white;
	border-radius: 3px;
}

.about {
	width: 400px;
	float: left;
	margin-left: 25px;
}

.about h4 {
	color: #24a09a;
	font-weight: normal;
}

.contact-us {
	width: 400px;
	float: left;
	margin-left: 10px;
}

.contact-us::after {
	content: "";
    margin: 0 0 0 10px;
    display: flex;
    position: relative;
    left: 300px;
    top: -80px;
    width: 1px;
    height: 199px;
    background-color: #2f3644;
}

.contact-us h4 {
	color: #24a09a;
	font-weight: normal;
}

.social-media ul {
	list-style: none;
	text-align: center;
}

.social-media li {
	float: left;
	margin: 25px 5px 0 0;
}


.clear {
	clear: both;
}

